title: Actualité

tabs:
  contentTab:
    label: Contenu
    columns:
      - width: 1/2
        sections:
          leftColumnSection:
            type: fields
            fields:
              description:
                label: Description
                type: writer
      - width: 1/2
        sections:
          rightColSection:
            type: fields
            fields:
              headerImage:
                label: Image
                type: files
                layout: cards
      - width: 1/1
        sections:
          bodySection:
            type: fields
            fields:
              bodyBuilder: fields/builder
  metadataTab:
    label: Metadonnées
    columns:
      - width: 1/2
        sections:
          repositoryMetaDataSection:
            type: fields
            fields:
              date:
                type: date
                width: 1/3
                display: DD / MM / YYYY
              endDate:
                label: Jusqu'au
                type: date
                width: 1/3
                help: Optionnel. À remplir si l'événément s'étale sur plusieurs jours.
              isExpiring:
                label: Expire après l'événement ?
                type: toggle
                default: true
                width: 1/3
                help: L'événement ne sera plus visible sur le site 2 jours après sa fin.
      - width: 1/2
        sections:
          cardMetadataSection:
            type: fields
            fields:
              labels:
                type: tags
              linkedProjects:
                label: Page(s) liée(s)
                type: pages
                query: site.index.findBy('title', 'Projets').children.listed.add(site.index.findBy('title', 'Mady & Co')).not(page.parent)
                help: L'actualité sera affichée sur sa page parente et dans les actualités de ses page(s) liée(s).
  filesTab: tabs/files
  meta: tabs/meta/page
